사용자 도구

사이트 도구


qupzilla

QupZilla

HTML5 Video/Youtube

gstreamer1.0 플러그인들을 설치해야 HTML5 동영상이 재생된다.

sudo apt-get install gstreamer1.0-libav gstreamer1.0-plugins-bad gstreamer1.0-plugins-good \
gstreamer1.0-pulseaudio
 
# vaapi 도 사용한다면
sudo apt-get install gstreamer1.0-vaapi
qupzilla.txt · 마지막으로 수정됨: 2016/01/04 22:08 저자 kwon37xi